
From: <Valdis.Kletnieks@vt.edu>

Another small cleanup patch for #if/#ifdef usage.

Signed-off-by: <valdis.kletnieks@vt.edu>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/sh64/kernel/process.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN arch/sh64/kernel/process.c~269-rc1-ifdef-cleanup-for-sh64 arch/sh64/kernel/process.c
--- 25/arch/sh64/kernel/process.c~269-rc1-ifdef-cleanup-for-sh64	Tue Aug 24 15:19:51 2004
+++ 25-akpm/arch/sh64/kernel/process.c	Tue Aug 24 15:19:51 2004
@@ -901,7 +901,7 @@ unsigned long get_wchan(struct task_stru
 	 */
 	pc = thread_saved_pc(p);
 
-#if CONFIG_FRAME_POINTER
+#ifdef CONFIG_FRAME_POINTER
 	if (in_sh64_switch_to(pc)) {
 		sh64_switch_to_fp = (long) p->thread.sp;
 		/* r14 is saved at offset 4 in the sh64_switch_to frame */
_
